﻿@charset "utf-8";
/* reset */
html { height: 100%;overflow-x: hidden; }
body { min-height: 100% }
body { _height: 100% }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, input, select, textarea, button, p, blockquote, th, td, figure { margin: 0; padding: 0 }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, p, blockquote, figure, header, footer, nav, article, section, aside, address, figcaption { *zoom: 1 }
li { list-style-type: none }
h1, h2, h3, h4, h5, h6 { font-size: 100%;}
iframe, frame, fieldset, img { border: 0 none }
img { vertical-align: top;max-width:100%;}
input[type=button], input[type=submit], input[type=reset] { cursor: pointer }
button { cursor: pointer }
input, textarea, button { -webkit-border-radius: 0; -webkit-appearance: none }
input[type=radio] { -webkit-border-radius: 100%; -webkit-appearance: radio }
input[type=checkbox] { -webkit-appearance: checkbox }
input[type=search] { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; -o-box-sizing: content-box; box-sizing: content-box }
textarea { overflow: auto; resize: none }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none }
table { border-collapse: collapse; border-spacing: 0 }
caption, th { text-align: left }
th { font-weight: normal }
em, cite, address,i { font-style: normal }
sup { vertical-align: text-top }
sub { vertical-align: text-bottom }
body, input, select, button, textarea { font-size:14px; font-family:arial;}
body { line-height: 1.2; color:#797979;}
a { text-decoration: none; color:#797979; /*transition:all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s*/ }
a:hover { color:#ADD301;}
a { blr:expression(this.onFocus=this.blur()) }
a * { *cursor: pointer }
:focus { outline: none } 

.edit_con_original p{line-height:18px!important;}
.edit_con_original  p span{line-height:18px!important;}
.edit_con_original{ line-height:18px!important; padding:0 0; color:#8D8D8D; font-size:14px;}
.edit_con_original ul{ margin:inherit; padding:inherit}
.edit_con_original ul li { list-style-type:disc; margin:auto; }
.edit_con_original ol{ margin:inherit; padding:inherit}
.edit_con_original ol li { list-style-type:decimal; margin:auto;}
.edit_con_original h1 { font-size: 2em; font-weight:bold }
.edit_con_original h2 { font-size: 1.5em; font-weight:bold }
.edit_con_original h3 { font-size:14px; font-weight:bold }
.edit_con_original h4 { font-size: 1em; font-weight:bold }
.edit_con_original h5 { font-size: 0.83em; font-weight:bold }
.edit_con_original h6 { font-size: 0.67em; font-weight:bold }
.edit_con_original em { font-style: italic }
.edit_con_original cite{ font-style: italic }
.edit_con_original address{ font-style: italic }
.edit_con_original i { font-style: italic }
.edit_con_original table{ border-collapse: separate; border-spacing: 2px }
.edit_con_original img{ max-width:100%; height:auto;  cursor: pointer;}
.edit_con_original div{margin:20px 0;}
.article p{margin:20px 0;}
.solutions div,.products div,.about div{margin:0 0;}

/*所有后台编辑器区域都要引用 edit_con_original 类名*/

/* clear 页头，页脚，内容区都不用再加清除样式 */
.fixed:before, .clearfix:before, .cf:before, body:before, .header:before, .main:before, .footer:before { content: ''; display: table }
.fixed:after, .clearfix:after, .cf:after, after, .header:after, .main:after, .footer:after { content: ''; display: table; clear: both }
.fixed, .clearfix, .cf, .header, .main, .footer { *zoom: 1 }


.clear, .cl { display: block!important; float: none!important; clear: both; width: auto!important; max-width: none!important; min-width: 0!important; max-height: none!important; min-height: 0!important; overflow: hidden; margin: 0!important; padding: 0!important; border: 0 none!important; font-size: 0!important; line-height: 0!important }

/*公用样式end*/
/*{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#bbaf1f24", EndColorStr="#bbaf1f24")}*/
.auto-img { position: relative; overflow: hidden; display:block; }
.auto-img img { position: relative; }



.mobile-navigation, .mobile-nav-toggle-btn, .mobile-blank, .mobile-search-toggle-btn, .mobile-user-link, .mobile-cancel-search-btn { display: none }

.mobile-nav-toggle-btn { 
	-webkit-transition: .4s ease transform;
	-moz-transition: .4s ease transform;
	-ms-transition: .4s ease transform;
	-o-transition: .4s ease transform;
	transition: .4s ease transform;
 }

.nav-opened .mobile-navigation { display: block }
.nav-opening #content-box, .nav-opening .mobile-nav-toggle-btn { 
	-webkit-transform: translate(-150px, 0);
	-moz-transform: translate(-150px, 0);
	-ms-transform: translate(-150px, 0);
	-o-transform: translate(-150px, 0);
	transform: translate(-150px, 0);
}


.mobile-navigation { position: fixed; top: 0; bottom: 0; right: 0; width: 150px; overflow: auto; -webkit-overflow-scrolling: touch; background: #fff; z-index:1000;}
.mobile-navigation .ilist > li {   border-top: 1px solid #d5d5d5; font-size: 14px }
.mobile-navigation .ilist > li:first-child { border-top: 0 none }
.mobile-navigation .ilist > li a { display: block; padding:10px 10px; line-height:20px }
.mobile-navigation .ilist > li > a{color:#69BC4B}
.mobile-navigation .ilist > li .child{padding-bottom:20px}
.mobile-navigation .ilist > li .child a{ height:20px; line-height:20px; font-size:12px; padding:0 10px 0 20px;}




.mobile-nav-toggle-btn { position: fixed; top:18px; right: 10px; z-index: 999999; width:20px; height:20px; border:10px solid #ffffff; background: #ffffff; box-shadow:-1px 1px 3px #888; -moz-box-shadow:-1px 1px 3px #888;-webkit-box-shadow:-1px 1px 3px #888;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px; }
.mobile-nav-toggle-btn:before { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border-top:2px solid #B5D125; border-bottom:2px solid #B5D125 }
.mobile-nav-toggle-btn:after { content: ''; position: absolute; top: 9px; right: 0; left: 0; height:2px; overflow: hidden; background: #B5D125; }
.mobile-blank { position: fixed; z-index: 10000; background: rgba(3, 2, 1, 0) }
.nav-opened .mobile-blank { top: 0; right:150px; bottom: 0; left: -150px; display: block }
.nav-opened .mobile-nav-toggle-btn { z-index:9999;}

#content-box { min-width: 320px}
.wrap{max-width:1000px; margin:0 auto; position:relative;}
.header{ position:relative; z-index:110; background:#fff;}
.header.fixedhede { position:fixed; display:none; top:0; left:0; width:100%;}

.header .topbox .logo{ float:left; margin:20px 0 12px 0;}
.lt9 .header .topbox .logo{padding-bottom:12px; margin-bottom:0;}
.header .topbox .rbox{float:right;}
.header .topbox .language{ position:absolute; right:0; top:0; display:block; padding:0 23px;height:30px; line-height:30px;color:#fff;font-size:12px; background:#ADD301;}
.header .topbox .language a{color:#fff;}
.header .topbox .language a:hover{ text-decoration:underline;}
.header .topbox .searchbox{float:right; width:150px;height:29px; line-height:29px; border-bottom:1px solid #9A99A1;  margin-right: 320px;}
.header .topbox .searchbox .inp{ float:left;width:120px;height:29px; line-height:29px; padding:0 5px; color:#D6D6D6; border:none; background:none;}
.header .topbox .searchbox .btn{float:left;width:20px;height:29px; line-height:29px; border:none; background:url(../images/dot01.png) center center no-repeat;}

.header nav {height:40px;width:50%;float:right;margin-top: 40px;}
.header nav.fixedhede{position:fixed; top:-40px; left:0; width:100%;background:#add301;}
.header nav.fixedhede li >a{color:#fff;}
.header nav.fixedhede  li.on >a,.header nav.fixedhede li:hover >a{color:#F00;}
.header nav.fixedhede .child{width:100%;left:0;}
.header nav li {float:left; width:20%; text-align:center; height:40px;line-height:33px; font-size:14px;position:relative;color:#000;}
.header nav li a{color:#000; text-transform:uppercase;}
.header nav li.on,.header nav li:hover{ }
.header nav li.on >a,.header nav li:hover >a{color:#add301;}
.header nav .child { display:none; position:absolute; left:-38%; top:100%; width:200%;padding:10px 0;background:#fff;text-transform:uppercase;border-top:1px solid #d2d2d2;box-shadow:0 -1px 4px #f2f2f2;}
.header nav .child .l_arrow{background:url(../images/top_arrow.png) no-repeat; height: 11px; left: 50%; margin-left: -10px; overflow: hidden; position: absolute; top: -10px; width: 19px}
.header nav .child a{ text-align:left; color:#1a1510;font-size:12px;display:block; line-height:26px;width:80%; margin:0 10%;}
.header nav .child a:hover,.header nav .child a.hover{ padding:0; border:none; color:#add301; font-weight:bold;text-decoration:underline;}
.header nav li:hover .child{display:block;}


.banner {overflow:hidden; max-width:1000px; height:419px; margin:0 auto;}
.banner li{ float:left;}

.main { position:relative; margin:0 0 70px;/*background:url(../images/index_bg.jpg) left top repeat-x;*/border-top:1px solid  #d2d2d2;}
.nobg{ background:none;}
.ind_left{ float:left; width:61%;}
.ind_right{float:right; width:35%}

.tab-tit{}
.tab-tit li{ float:left; cursor:pointer; margin-right:1px;width:49.8%; height:33px; line-height:33px; color:#FFFFFF; text-align:center; font-size:16px; font-weight:bold; background:#CBCBCB;}
.tab-tit li.on{background:#ADD301;}
.tab-tit li.on em{ display:block; width:100%; height:5px; background:url(../images/dot04.jpg) center top no-repeat;}
.tab-con .tab-b{ display:none;}
.tab-tit li a{ color:#fff;}

.list{margin:0 0 30px;}
.list li{ border-bottom:1px dotted #CBCBCB; min-height:289px; height:auto; padding:20px 0;}
.list li .img{ float:left; width:250px; height:289px; border:1px solid #CCCCCC; margin-right:20px;}
.list li .img img{ /*width:100%; height:auto;*/width:250px; height:289px; }
.list li:hover .img{border:1px solid #add301;}
.list li .txt{ font-size:12px; color:#AAAAB5; overflow:hidden;}
.list li .txt h2{ margin:5px 0 20px;}
.list li .txt h2 a{ font-size:16px;}
.list li .txt em{ display:block; margin:12px 0 0;}

a.showmore{ display:block; margin:25px auto; width:160px; height:30px; line-height:30px; font-size:12px; text-align:center; color:#ACD227; border:1px solid #ACD227;}
a.showmore:hover{ background:#ACD227; color:#fff;}

.rrs{ border:1px solid #CCCCCC; padding:15px 15px 20px; margin:0 0 30px;}
.rrs p{ padding-bottom:10px;}
.rrs p a{ margin-left:5px; color:#ADD301;}
.rrs p a:hover{ color:#8FC31F;}
.rrs .inp{float:left; width:220px; padding:0 5px; height:24px; line-height:24px; border:1px solid #C4C4C4; background:none;font-size:12px; color:#D6D6D6;}
.rrs .inp:focus{box-shadow: 0 0 2px #999;-moz-box-shadow:0 0 2px #999;-webkit-box-shadow:0 0 2px #999;outline: medium none;border:1px solid #A7D431;}
.rrs .btn{ float:left; margin-left:10px; width:75px; height:26px; line-height:26px; border:none; color:#fff; text-align:center; background:#A7D431;font-size:12px; font-weight:bold;}
.rrs .btn:hover{ background:#8FC31F;}
.i_r_tit{ font-size:16px; line-height:30px; font-weight:bold; color:#BDDB52; padding-bottom:3px; border-bottom:1px solid #BDDB52;}

.list1{}
.list1 ul{ /*padding:15px 0 28px*/padding:5px 0 10px}
.list1 li{ font-size:16px;  padding:20px 0 4px 15px; background:url(../images/dot02.png) 0 25px no-repeat;}
.list1 li span{ display:block; font-size:12px; color:#AAAAB5; font-weight:normal; margin-top:8px;}
.list1 li span em{ margin-right:20px;}
.list1 li a:hover span{color:#ADD301;}

.ind_conn{ padding:20px 15px; *+padding-bottom:12px;}
.ind_conn dt{font-size:16px;  padding:10px 0 20px;}
.ind_conn dd{ margin-bottom:40px;font-weight:normal;}
.ind_conn dd b{ display:block; margin-bottom:5px;font-weight:normal}
.ind_conn dd em{ color:#ACD227;}
.sharebox{ margin:25px 15px 0;}
.bdshare-button-style0-32 a{float:left; margin:0 10px 0 0!important; width:28px!important; height:28px!important;background:url(../images/dot07.png) no-repeat !important;}
.bdshare-button-style0-32 .bds_mail{ background-position:0 0!important;}
.bdshare-button-style0-32 .bds_fbook{ background-position:-39px 0!important;}
.bdshare-button-style0-32 .bds_twi{ background-position:-79px 0!important;}
.bdshare-button-style0-32 .bds_linkedin{ background-position:-119px 0!important;}


.inshare a{float:left; margin:0 10px 0 0; width:28px; height:28px;background:url(../images/dot07.png) no-repeat;}
.inshare .bds_mail{ background-position:0 0;}
.inshare .bds_fbook{ background-position:-39px 0;}
.inshare .bds_twi{ background-position:-79px 0;}
.inshare .bds_linkedin{ background-position:-119px 0;}


.footer {font-size:12px; position:relative;}
.footer .foot_line{ width:100%; height:10px; position:absolute; left:0; top:0;}
.footer .foot_line .fl01{ float:left; width:60%; height:10px; background:#8FC31F;}
.footer .foot_line .fl02{ float:left; width:40%; height:10px; background:#B2D200;}

.footer .wrap{ padding:30px 0 20px;text-align:center;}
.footer .flist{ padding:0 0 10px;}
.footer .flist em{ padding:0 10px;}




#fullbg{background:#000;left:0px;opacity:0.5;position:absolute;top:0px;z-index:30;filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity:0.5;}   
.dialogbox{display:none;width:300px;height:100px; left:50%;position:fixed !important;position:absolute;top:50%;z-index:45;}
.dialog01{width:300px;height:100px;}

.payment{ border:5px solid #A7D431; position:relative;background:#fff;}
.payment a{ position:absolute; width:20px; height:20px;right:0; top:5px; background:url(../images/dot19.gif) no-repeat;}
.payment .tips{ padding:20px 10px; text-align:center;color:#A7D431; overflow:hidden;}

/*ie7下兼容*/
/*.lt8 .in_block2 li{ width:23.9%;}*/



@media only screen and (max-width: 1000px) {
/*.wrap { width:760px;}*/
.banner{ height:320px;}
.tab-tit li{ width:49.5%;}
.rrs p a{ margin-left:0;}
.rrs .btn{ margin:10px 0 0;}

.header .topbox .searchbox {
  
    margin-left: 260px;
  
}

.header nav {
  
    width: 60%;
}

.header .topbox .searchbox {
    margin-left: 220px;
}

@media only screen and (max-width: 767px) {
	.main {
   
    padding: 0 10px;
   
}
}
}
@media only screen and (max-width: 767px) {

.wrap{ width:auto; padding:0 10px;}
.header nav{ display:none;}

.header .topbox .logo{  width:120px;margin:10px 0;}
.header .topbox .rbox{ width:150px;}
.header .topbox .searchbox{ width:148px; margin:30px 0 0; display:none;}
.header .topbox .logo img{ width:100%;}
.header .topbox .language{ padding:0 12px;margin-bottom:0; display:none;}
.header .topbox .searchbox .inp{ width:118px;}
.banner{ height:auto;}
.ind_left,.ind_right{ float:none; width:100%;}
.ind_left{ padding-bottom:30px;}
.list li{ height:auto; padding:20px 0;}
.main{ margin:0 0 30px;}
.footer .wrap{ padding:30px 10px 20px;}




.mobile-nav-toggle-btn { display: inline }
#content-box { width: 100%; height: 100%; overflow: hidden; box-shadow: 0 0 15px rgba(0, 0, 0, .5); background: #ffffff;
		-webkit-transition: .4s ease;
		-moz-transition: .4s ease;
		-ms-transition: .4s ease;
		-o-transition: .4s ease;
		transition: .4s ease;
	position:fixed;}
.content-inner { height: 100%; overflow: auto; width:100%;-webkit-overflow-scrolling: touch; overflow-x: hidden; }

	.header .topbox .rbox { display:none;}
	


}

@media only screen and (max-width: 400px) {
.list li .img{ /*width:99%; height:auto;*/ margin:0 auto 15px; float:none;}
.rrs .inp{ width:90%;}
}


